Debian DSA-4951-1:bluez - セキュリティ更新

high Nessus プラグイン ID 152271

言語:

概要

リモートのDebianホストにセキュリティ関連の更新プログラムがありません。

説明

リモートのDebian 10ホストには、dsa-4951のアドバイザリに記載された複数の脆弱性の影響を受けるパッケージがインストールされています。

- Bluetooth Core Specification 2.1〜5.2のBluetooth LEおよびBR/EDRセキュアペアリングにより、近隣の中間攻撃者が、公開鍵の反映および開始デバイスの認証証拠により、(Passkey認証手順の)ペアリング中に使用されたPasskeyを識別する可能性があります。このため、この攻撃者は、ペアリングセッションの正しいパスキーを使用して、応答デバイスとの認証されたペアリングを完了する可能性があります。この攻撃方法により、Passkeyの値が一度に1ビットに決定されます。(CVE-2020-26558)

- 5.55より前のBlueZで、shared/att.cからのgatttool disconnect_cb()ルーチンに二重解放が見つかりました。リモート攻撃者が、冗長を切断するMGMTイベントにより、サービス発見中にサービス拒否またはコード実行を引き起こす可能性があります。(CVE-2020-27153)

-BlueZの不適切なアクセス制御により、認証されたユーザーが隣接アクセスを介した情報開示を可能にする可能性があります。(CVE-2021-0129)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

bluezパッケージをアップグレードしてください。

安定版(stable)ディストリビューション(buster)では、これらの問題はバージョン5.50-1.2~deb10u2で修正されています。

関連情報

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=989614

https://security-tracker.debian.org/tracker/source-package/bluez

https://www.debian.org/security/2021/dsa-4951

https://security-tracker.debian.org/tracker/CVE-2020-26558

https://security-tracker.debian.org/tracker/CVE-2020-27153

https://security-tracker.debian.org/tracker/CVE-2021-0129

https://packages.debian.org/source/buster/bluez

プラグインの詳細

深刻度: High

ID: 152271

ファイル名: debian_DSA-4951.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2021/8/8

更新日: 2021/8/8

サポートされているセンサー: Frictionless Assessment Agent, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.5

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 5.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2020-27153

CVSS v3

リスクファクター: High

Base Score: 8.6

Temporal Score: 7.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:debian:debian_linux:bluetooth, p-cpe:/a:debian:debian_linux:bluez, p-cpe:/a:debian:debian_linux:bluez-cups, p-cpe:/a:debian:debian_linux:bluez-hcidump, p-cpe:/a:debian:debian_linux:bluez-obexd, p-cpe:/a:debian:debian_linux:bluez-test-scripts, p-cpe:/a:debian:debian_linux:bluez-test-tools, p-cpe:/a:debian:debian_linux:libbluetooth-dev, p-cpe:/a:debian:debian_linux:libbluetooth3, cpe:/o:debian:debian_linux:10.0

必要な KB アイテム: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/8/7

脆弱性公開日: 2020/10/15

参照情報

CVE: CVE-2020-26558, CVE-2020-27153, CVE-2021-0129